EDIT - bug #6236

Add alphabetic length ordering in name search
12/02/2016 10:13 AM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal Found in Version:

Description

Wir wollen immer nur die ersten 10 Treffer in einer Combobox anzeigen. Daflr ware eine langenlexiographische Sortierung hilfreich

(sonst findet man kurze Namen/Gattungen nie)

http://api.cybertaxonomy.org/edaphobase/portal/taxon/find.json?query=Acantho*c*&doTaxa=true&doSynonyms=true&doMisappliedN

ames=true&doTaxaByCommonNames=true&pageNumber=0&pageSize=10&order=LENGTH_ALPHA_TITLE&includeAuthors=true

Related issues:
Copied from EDIT - feature request #6128: Include authorship in taxon search ...

Closed

Associated revisions

Revision 57ef2f9d - 12/02/2016 10:12 PM - Andreas Miiller
fix #6236 add alphabetic length ordering to name search

History

#1 - 12/02/2016 10:14 AM - Andreas Miiller
- Parent task set to #6064

#2 - 12/02/2016 10:14 AM - Andreas Miiller

- Related to feature request #6128: Include authorship in taxon search web service added

#3 - 12/02/2016 10:14 AM - Andreas Miiller

- Related to deleted (feature request #6128: Include authorship in taxon search web service)

#4 - 12/02/2016 10:15 AM - Andreas Miiller

- Copied from feature request #6128: Include authorship in taxon search web service added

#5 - 12/02/2016 10:12 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|57ef2f9d9b15136e86c3ef0ceb53fe0c70791303.

#6 - 12/02/2016 10:16 PM - Andreas Miiller
- % Done changed from 50 to 60

#7 - 01/20/2017 05:31 PM - Andreas Miiller
- Tags set to edapho

#8 - 03/15/2017 06:40 PM - Andreas Miiller

- Description updated

#9 - 03/15/2017 06:44 PM - Andreas Miuller

- Status changed from Resolved to Closed

04/23/2024

1/2
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/57ef2f9d9b15136e86c3ef0ceb53fe0c70791303

#10 - 03/15/2017 06:44 PM - Andreas Miiller
- % Done changed from 60 to 100

#11 - 03/15/2017 06:53 PM - Andreas Miiller
- Description updated

04/23/2024 22


http://www.tcpdf.org

